# Class ParameterConstant

java.lang.Object
org.mariadb.jdbc.internal.util.constant.ParameterConstant

public class ParameterConstant extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`TYPE_MASTER`
`static final String`
`TYPE_REPLICA`

## Constructor Summary

Constructors
Constructor
Description
`ParameterConstant()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### TYPE_MASTER

public static final String TYPE_MASTER

See Also:
  - Constant Field Values

### TYPE_REPLICA

public static final String TYPE_REPLICA

See Also:
  - Constant Field Values

## Constructor Details

### ParameterConstant

public ParameterConstant()